## RepeatRule

Description

Located in /inc/RRule-v2.php (line 239)

Method Summary
static void date_mask ( $date, $y, $mo, $d, $h, $mi, $s)
RepeatRule __construct ( $basedate, $rrule)
void current ()
void key ()
void next ()
void rewind ()
void set_timezone ( $tzstring)
void Start ()
void valid ()
Methods
static date_mask (line 398)

- access: public

void date_mask ( $date, $y, $mo, $d, $h, $mi, $s)

- $date
- $y
- $mo
- $d
- $h
- $mi
- $s

Constructor __construct (line 263)

- access: public

RepeatRule __construct ( $basedate, $rrule)

- $basedate
- $rrule

current (line 330)

- access: public

void current ()
key (line 339)

- access: public

void key ()
next (line 324)

- access: public

void next ()
rewind (line 319)

- access: public

void rewind ()
set_timezone (line 306)

- access: public

void set_timezone ( $tzstring)

- $tzstring

Start (line 311)

- access: public

void Start ()
valid (line 349)

- access: public

void valid ()

Documentation generated on Sun, 26 Sep 2010 00:46:08 +1200 by phpDocumentor 1.4.3